## ubuntu-report 1.0.11

=== debian/changelog ===
ubuntu-report (1.0.11) bionic; urgency=medium

  * Use sys_vendor to determine vendor (LP: #1765400)
    After a discussion with Entroware, the SMBIOS spec infer that we should
    prefer sys_vendor to chassis_vendor for collecting Vendor information.
    Use that field and update tests thus.
    Thanks to Michael Wilson for pointing it out.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 19 Apr 2018 15:00:16 +0200

ubuntu-report (1.0.10) bionic; urgency=medium

  * Fix failing autopktests: ensure we do use vendored dependencies
    as we dropped distro build-deps.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 19 Apr 2018 09:40:42 +0200

ubuntu-report (1.0.9) bionic; urgency=medium

  * Use vendoring instead of relying on build-deps (LP: #1764961):
    - ship vendor as part of the source package and remove build-deps
    - update debian/copyright to list vendored deps.
    - ensure that golang-github-ubuntu-ubuntu-report-dev is still
      depending on the packages deps and don't ship vendor deps to avoid
      nested vendoring: we want developers using the bindings to have
      the choice between distro version or their own vendored version.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Apr 2018 10:03:35 +0200

ubuntu-report (1.0.8) bionic; urgency=medium

  * Handle complex screen config with multiple frequencies (LP: #1764427)
  * Configure timeout to client for https POST request (LP: #1764655)
  * List architecture as part of POST data (LP: #1764673)
  * All 3 items above are covered by new tests

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 17 Apr 2018 10:31:49 +0200

ubuntu-report (1.0.7) bionic; urgency=medium

  * Add crosscall_s390x@Base in symbols file for s390x

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 10 Apr 2018 16:07:47 +0200

ubuntu-report (1.0.6) bionic; urgency=medium

  * Fix typo in package description
  * Remove vendor directory from source tarball. Adjust d/copyright and
    d/rules.
  * Add symbols files, filtering private symbols.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 10 Apr 2018 09:23:33 +0200

ubuntu-report (1.0.5) bionic; urgency=medium

  * dh_golang is using DEB_HOST_GNU_TYPE for build dir

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 04 Apr 2018 13:17:32 +0200

ubuntu-report (1.0.4) bionic; urgency=medium

  * use DEB_HOST_MULTIARCH instead of DEB_HOST_GNU_TYPE for installing
    .pc and lib to correct dir on x86

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 04 Apr 2018 13:08:54 +0200

ubuntu-report (1.0.3) bionic; urgency=medium

  * Some C API refinement (splitting send to send_report and send_decline)
    as suggested by the consumer side.
  * Move header to subdirectory and point .pc file to include it.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 03 Apr 2018 09:51:07 +0200

ubuntu-report (1.0.2) bionic; urgency=medium

  * Remove symbols file:
    - internal generated symbol contains a hash depending on source file
      content, and differ betweens archs.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 29 Mar 2018 12:20:46 +0200

ubuntu-report (1.0.1) bionic; urgency=medium

  * namespace C API release:
    before tagging officially 1.*, use feedback on the C API to
    adjust it.
  * add sysmetrics_send new API to ensure we report what we have shown
    to the user.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 29 Mar 2018 12:12:04 +0200

ubuntu-report (1.0.0) bionic; urgency=medium

  * Initial release (LP: #1755456)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Mar 2018 12:23:32 +0200
