=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# strict symbols checking
export DPKG_GENSYMBOLS_CHECK_LEVEL=4

# generate shared lib, shell completion, man pages and shared lib
export DH_GOLANG_GO_GENERATE := 1

builddir = $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)
artefactsdir = $(builddir)/build

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build
	# move shell completion, man pages and shared lib
	mv $(builddir)/src/github.com/ubuntu/ubuntu-report/build $(artefactsdir)
	mv $(artefactsdir)/bash-completion $(artefactsdir)/ubuntu-report
	mv $(artefactsdir)/zsh-completion $(artefactsdir)/_ubuntu-report
	rm $(builddir)/bin/C
	
override_dh_auto_install:
	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/ debian/tmp/usr/include/sysmetrics
	cp -a $(artefactsdir)/libsysmetrics.so.1 debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/
	ln -s libsysmetrics.so.1 debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libsysmetrics.so
	cp -a $(artefactsdir)/libsysmetrics.h debian/tmp/usr/include/sysmetrics
	sed -e s/DEB_HOST_MULTIARCH/$(DEB_HOST_MULTIARCH)/ debian/sysmetrics.pc.in > debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/sysmetrics.pc
	dh_auto_install

override_dh_missing:
	dh_missing --fail-missing
