=== debian/tests/control ===
Tests: build
Depends: @builddeps@

Tests: run-tests
Depends: @builddeps@
