## ubuntu-report 1.3.2

=== debian/changelog ===
ubuntu-report (1.3.2) bionic; urgency=medium

  * Add product_family to OEM information (LP: #1833555)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Mon, 24 Jun 2019 11:10:02 +0200

ubuntu-report (1.3.1) bionic; urgency=medium

  * Fix CPU record not present in virtualbox (LP: #1819129)
    Virtualbox is having a special lspcu syntax without spaces between
    fields and values. Fix the regexp and tests to cover that use-case.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 26 Apr 2019 08:26:37 +0200

ubuntu-report (1.3.0~18.04) bionic; urgency=medium

  * Include optional DCD OEM file (LP: #1786432)
  * Collect number of disks and their sizes (LP: #1784383)
  * Misc grammar updates, thanks Robin Hood

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 30 Aug 2018 14:04:13 +0200

ubuntu-report (1.2.0~bionic) bionic; urgency=medium

  * Add more information to determine CPU (LP: #1777651)
  * Refactor some test helpers to enable running lscpu command instead
    of looking at /proc/cpuinfo
  * Fix some typos and increase some timeouts in tests.
  * debian/gbp.conf: remove prebuild hook as exported in build-already now.
    This avoid unrelated files like Travis artefacts.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 20 Jun 2018 12:59:38 +0200

ubuntu-report (1.1.0) bionic; urgency=medium

  * Delay reporting of system metrics when there is no network.
    A service then kicks in and try to report with exponential
    backoff until success (LP: #1774354)
  * Ensure that LANG is the user's language reported even in OEM
    mode (LP: #1765672)
  * Collect physical screen size (LP: #1771976)
  * Incorrect regex for GPU info (LP: #1765614)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 31 May 2018 09:58:03 +0200
