## ubuntu-report 1.4.0

=== debian/changelog ===
ubuntu-report (1.4.0) cosmic; urgency=medium

  * Send updated report on distribution upgrade based on previous user's
    choice (opt-in or opt-out) (LP: #1794930)
  * go.*: refresh vendor directory (same dependency version though) based
    on go 1.11 module filters.
  * debian/rules:
    - build vendor/ directory when building the source package.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 28 Sep 2018 09:18:46 +0200

ubuntu-report (1.3.0) cosmic; urgency=medium

  * Include optional DCD OEM file (LP: #1786432)
  * Collect number of disks and their sizes (LP: #1784383)
  * Misc grammar updates, thanks Robin Hood

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 30 Aug 2018 10:05:54 +0200

ubuntu-report (1.2.0) cosmic; urgency=medium

  * Add more information to determine CPU (LP: #1777651)
  * Refactor some test helpers to enable running lscpu command instead
    of looking at /proc/cpuinfo
  * Fix some typos and increase some timeouts in tests.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 20 Jun 2018 12:22:34 +0200

ubuntu-report (1.1.0cosmic) cosmic; urgency=medium

  * debian/gbp.conf: remove prebuild hook as exported in build-already now

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 12 Jun 2018 10:49:37 +0200
