## ubuntu-report 1.4.1

=== debian/changelog ===
ubuntu-report (1.4.1) disco; urgency=medium

  * Ship go modules files for -dev now that distro moved to 1.11.
    (LP: #1823440)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Apr 2019 15:16:07 +0200
