## ubuntu-report 1.4.2

=== debian/changelog ===
ubuntu-report (1.4.2) disco; urgency=medium

  * Fix CPU record not present in virtualbox (LP: #1819129)
    Virtualbox is having a special lspcu syntax without spaces between
    fields and values. Fix the regexp and tests to cover that use-case.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 26 Apr 2019 08:23:47 +0200
