## ubuntu-report 1.6.0

=== debian/changelog ===
ubuntu-report (1.6.0) eoan; urgency=medium

  * Add product_family to OEM information (LP: #1833555)
  * Various test fixes

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Mon, 24 Jun 2019 11:10:02 +0200

ubuntu-report (1.5.1) eoan; urgency=medium

  * Unbreak autopkgtests with golang-go 1.11 by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 02 May 2019 09:14:56 +0100

ubuntu-report (1.5.0) eoan; urgency=medium

  * Fix CPU record not present in virtualbox (LP: #1819129)
    Virtualbox is having a special lspcu syntax without spaces between
    fields and values. Fix the regexp and tests to cover that use-case.
  * Fix go ineffassign warning
  * Fix golint false positive
  * Fix invalid tests comparison which was passing by chance. Ensure we
    can rerun commands in multiple runs tests.
  * Fix documentation vet error
  * Refresh go modules files with go 1.12. Prune uneeded indirect dep list
    now that more modules ships with go.mod.
  * Various typos fix

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 26 Apr 2019 08:18:24 +0200
