## ubuntu-report 1.6.1build1

=== debian/changelog ===
ubuntu-report (1.6.1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:55:43 +0000
