## ubuntu-report 1.6.1ubuntu0.1

=== debian/changelog ===
ubuntu-report (1.6.1ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 02:41:24 +0200
