=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,11 @@
 
 %:
 	dh $@ --buildsystem=golang --with=golang
+
+override_dh_auto_clean:
+	dh_auto_clean
+	# create the vendor directory when building the source package
+	[ -d vendor/ ] || go mod vendor
 
 override_dh_auto_build:
 	dh_auto_build
