## ubuntu-report 1.7.1

=== debian/changelog ===
ubuntu-report (1.7.1) jammy; urgency=medium

  * Fix builder golang version which tried to ship internal/ alongside
    pkg/. Ignore it too.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 14 Mar 2022 20:52:58 +0100

ubuntu-report (1.7) jammy; urgency=medium

  * Remove golang-github-ubuntu-ubuntu-report-dev package
    This package is not used anyway by any third parties, so deleting it.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 14 Mar 2022 20:45:28 +0100
