## ubuntu-report 1.7.1ubuntu0.1

=== debian/changelog ===
ubuntu-report (1.7.1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 17:51:19 +0000
