=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE = 1
+
+export DEB_BUILD_MAINT_OPTIONS = optimize=-lto
 
 # strict symbols checking
 export DPKG_GENSYMBOLS_CHECK_LEVEL=4
