## ubuntu-report 1.7.2ubuntu0.1

=== debian/changelog ===
ubuntu-report (1.7.2ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 18 Jan 2024 12:37:24 +0530
