## ubuntu-report 1.7.3build2

=== debian/changelog ===
ubuntu-report (1.7.3build2) noble; urgency=medium

  * No-change rebuild against Go 1.22.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Mon, 08 Apr 2024 15:07:28 +1200

ubuntu-report (1.7.3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:29:24 +0000

ubuntu-report (1.7.3) noble; urgency=medium

  * Use regex to capature all crosscall symbols in libsysmetrics1. (LP: #2055528)
    These are internal symbols from cgo. Fix FTBFS with golang-1.22.

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Fri, 01 Mar 2024 15:47:58 +0800
