## ubuntu-report 1.7.3build3

=== debian/changelog ===
ubuntu-report (1.7.3build3) oracular; urgency=medium

  * No-change rebuild against Go 1.23.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Thu, 05 Sep 2024 14:44:16 +1200
