## ubuntu-report 1.7.3ubuntu0.24.04.2

=== debian/changelog ===
ubuntu-report (1.7.3ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 24 Oct 2024 10:39:02 +1000

ubuntu-report (1.7.3ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 12:09:58 +0530
