## ubuntu-report 1.7.3ubuntu0.24.04.3

=== debian/changelog ===
ubuntu-report (1.7.3ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 19 Jun 2025 16:38:29 +1000
