## ubuntu-report 1.7.3ubuntu0.24.10.1

=== debian/changelog ===
ubuntu-report (1.7.3ubuntu0.24.10.1) oracular-security; urgency=medium

  * No-change rebuild to fix version supersede.

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Fri, 14 Feb 2025 12:46:44 -0300
