## ubuntu-report 1.7.3ubuntu3

=== debian/changelog ===
ubuntu-report (1.7.3ubuntu3) plucky; urgency=medium

  * Get timezone from /etc/localtime (LP: #2104682)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 02 Apr 2025 10:19:54 +0200

ubuntu-report (1.7.3ubuntu2) plucky; urgency=medium

  * No-change rebuild against Go 1.24.

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Mon, 24 Feb 2025 09:35:04 +0000

ubuntu-report (1.7.3ubuntu1) plucky; urgency=medium

  * No-change rebuild to bump version number (LP: #2098501)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 14 Feb 2025 10:28:53 -0500
