## ubuntu-report 1.7.3ubuntu4

=== debian/changelog ===
ubuntu-report (1.7.3ubuntu4) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 12:04:21 +0100
